TEMPLATE = subdirs

# Directories
SUBDIRS += SessionManager SymbolViewer Analyzer CheckVersion BreakpointManager DebuggerCore OpcodeSearcher StringSearcher BinarySearcher References Environment FunctionFinder Bookmarks DumpState FunctionDB HardwareBreakpoints

unix {
	SUBDIRS += ELFBinaryInfo HeapAnalyzer OpenFiles 
}
